% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/write.epmGrid.R
\name{write.epmGrid}
\alias{write.epmGrid}
\title{Save epmGrid object}
\usage{
write.epmGrid(x, filename)
}
\arguments{
\item{x}{object of class \code{epmGrid}}

\item{filename}{filename with no extension}
}
\value{
Nothing is returned, but object is written to disk.
}
\description{
Write a epmGrid object to disk.
}
\details{
This function writes a .rds file with xz compression. 
This file can be read back in with \code{\link{read.epmGrid}}.
}
\examples{
#save
write.epmGrid(tamiasEPM, paste0(tempdir(), '/tamiasEPM'))

# read back in
tamiasEPM <- read.epmGrid(paste0(tempdir(), '/tamiasEPM.rds'))

# delete the file
unlink(paste0(tempdir(), '/tamiasEPM.rds'))


}
\author{
Pascal Title
}
